/*
La structure de ce fichier se base sur le decoupage en zone et region des themes Omega :

A- REGLES DE BASE
B- Section HEADER
1° ZONE USER
2° ZONE BRANDING
3° ZONE MENU
4° ZONE HEADER
C- Section CONTENT
1° ZONE PREFACE
2° ZONE CONTENT
3° REGION SIDEBAR FIRST
4° REGION CONTENT
5° REGION SIDEBAR SECOND
6° ZONE POSTSCRIPT
D- Section FOOTER
1° ZONE FOOTER
E- REGLES VUES (indépendantes des zones)

*/

/************ BASE ************/

/************ FIN BASE ************/

/************ ZONE USER ************/


/************ FIN ZONE USER ************/

/************ ZONE BRANDING ************/
/************ FIN ZONE BRANDING ************/

/************ ZONE MENU ************/

#zone-menu ul#nice-menu-1 > li.menuparent {
    min-height: 36px;
    line-height: 36px;
    margin: 0 4px;
    padding: 0;
    width: 13.9%;
    border: none;
}
#zone-menu ul#nice-menu-1 > li.last {
	background-image: url("../images/LGIPM_Intranet_36.png");
	background-repeat: no-repeat;
	width: 40px;
	border: 0;
	height: 36px;
}
#zone-menu ul#nice-menu-1 > li.last:hover {
	background-color: transparent;
}
#zone-menu ul#nice-menu-1 > li.last a{
	color: transparent;
	width: 100%;
	height: 100%;
}

/************ FIN ZONE MENU ************/

/************ ZONE HEADER ************/
/************ FIN ZONE HEADER ************/

/************ ZONE PREFACE ************/

/************ FIN ZONE PREFACE ************/

/************ ZONE CONTENT ************/

/* Taille de caractère du breadcrumb pour les mobiles */
.breadcrumb {
    font-size: 80%;
}
/* FIN */

/************ REGION SIDEBAR FIRST ************/

/* Affichage du menu gauche */


#region-sidebar-first .bloc-menu-gauche ul.menu li {
	border: 0px;

}

#region-sidebar-first .bloc-menu-gauche ul.menu li a{
	font-family: 'Titillium Web', Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 1px;
	padding-left: 10px;
}

#region-sidebar-first .bloc-menu-gauche h2 {
	border: 0px;
	color: #000;
	font-family: 'Titillium Web', Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 600;
	letter-spacing: 1px;
	padding-left: 10px;
}


/************ FIN REGION SIDEBAR FIRST ************/

/************ REGION CONTENT ************/
/************ FIN REGION CONTENT ************/

/************ REGION SIDEBAR SECOND ************/
/************ FIN REGION SIDEBAR SECOND ************/

/************ ZONE POSTSCRIPT ************/
/************ FIN ZONE POSTSCRIPT ************/

/************ ZONE FOOTER ************/
/************ FIN ZONE FOOTER ************/

/************ REGLES VUES (indépendantes des zones)************/


